burn_classes:
  unburned: 1859421
  low: 440227
  moderate: 667920
  high: 158048
emampr_landcover_vote_2017:
  42: 2638583
  52: 899082
  31: 152228
  71: 79880
  41: 39094
  11: 38186
  95: 21983
  12: 14738
  43: 3168
  24: 2842
  90: 2814
  23: 2114
  82: 1169
  81: 217
  22: 86
soil_textures:
  clay loam: 3838218
  silt loam: 57966
